=== debian/changelog ===
tdepacman-trinity (4:14.0.9-0ubuntu19.04.0+0) disco; urgency=low

  * Automated git build for r14.0.9

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 16 Oct 2020 16:22:44 +0200

tdepacman-trinity (0.3.2-0debian) testing; urgency=low

  * Initial import in TDE

 -- Michele Calgaro <michele.calgaro@yahoo.it>  Sat, 05 Sep 2020 20:56:00 +0900
