=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: tdepacman-trinity
 Section: games
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: J.rg Th.nnissen <joe@dsite.de>
-Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake, intltool, tdelibs14-trinity-dev, libtdegames-trinity-dev
+Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake, tdelibs14-trinity-dev, libtdegames-trinity-dev
 Standards-Version: 0.3.2
 
 Package: tdepacman-trinity
