## tdepacman-trinity 14.1.3

=== debian/changelog ===
tdepacman-trinity (4:14.1.3-0ubuntu23.04.0+0) lunar; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#tdepacman

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 29 Apr 2024 23:34:16 +0200
