## tdepacman-trinity 14.1.5~pre1

=== debian/changelog ===
tdepacman-trinity (4:14.1.5~pre1-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 00285ce37e908fa3f9a641e53b36ab4a737def02
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#tdepacman

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
