## tdepacman-trinity 14.1.5

=== maps/CMakeLists.txt ===

add_subdirectory( mspacman )
