=== maps/mspacman/CMakeLists.txt ===
##### other data

install(
    FILES map01 map02 map03 map04
    DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}/maps/mspacman
)
