=== pics/zacman/CMakeLists.txt ===
##### other data

file( GLOB xpm_files RELATIVE ${CMAKE_CURRENT_SOURCE_DIR} *.xpm )

install(
    FILES ${xpm_files}
    DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}/pics/zacman
)
