=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: J.rg Th.nnissen <joe@dsite.de>
-Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake, tdelibs14-trinity-dev, libtdegames-trinity-dev
+Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev, libtdegames-trinity-dev
 Standards-Version: 0.3.2
 
 Package: tdepacman-trinity
