## tdepacman-trinity 14.1.6~pre1

=== debian/changelog ===
tdepacman-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 6e2ee4e05fe0166c2cc574e3f89ddb802b6695d3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdepacman

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:36:23 +0100
