## tdepacman-trinity 14.2.0~pre33

=== debian/changelog ===
tdepacman-trinity (4:14.2.0~pre33-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for e77d7a38e462e28c2d913ba0fa15e69aed22ebb8
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdepacman

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
