## tdepacman-trinity 14.2.0~pre34

=== debian/changelog ===
tdepacman-trinity (4:14.2.0~pre34-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 1f5d12ce9654005c8c0b635504c2a936dc49c041
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdepacman

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 04:54:44 +0100
